
/** MAIN LAYOUT - Teuchos
---------------------------------*/
/* 
	The layout is made using the 'Holy Grail' system by Matthew Levine
	http://www.alistapart.com/articles/holygrail
*/

#page{
	/* width:960px;
	Remove the previous line to have a Fluid Layout 
	or modify it to change the width of the page*/
	margin:0 auto;
}

/* 
	To change the width of a sidebar, just modify the corresponding values of this sidebar.
	For example, If you want to change the width of the right sidebar to 250px, change the
	value of each line commented "Right Sidebar width" to 250px
*/

#content {
	float:left;
	width:100%;
	margin-right:-100%;
	padding:0;
	font-size: 90%;
	line-height: 150%;
}
.sidebar {
	float:left;
}
.two-sidebars #content-inner {
  margin-left: 235px;   /* Left Sidebar width */
  margin-right: 150px;  /* Right Sidebar width */
}
.sidebar-right #content-inner {
  margin-right: 150px;  /* Right Sidebar width */
}
.sidebar-left #content-inner {
  margin-left: 235px;   /* Left Sidebar width */
}
#sidebar-left {
  width: 235px;
	margin-right:-235px;
}
#sidebar-left .title {
	display: none;
}
#sidebar-right{
	float:right;
  width: 150px;
}
#content-inner {
	padding: 20px 5% 20px 43px;
}


/* header 
--------------------------- */
#header {
		background:url(../images/header.png) repeat-x;
}
#header #logo-title {
	margin: 0;
	padding: 10px 0 15px 8px;
/*	position: relative; */
}

#header #logo-title #logo{
	vertical-align: baseline;
	float: left;
	padding-right: 28px;
}

#header #logo-title #site-name {
	/*float: left; */ /* falls der Namenszusatz - site slogan - kleiner sein sollte */
	margin: 0;
	padding-top: 40px;
	padding-right: 10px;
	font-size: 160%;
}
#header #logo-title #site-name a:hover {
	text-decoration: none;
}

/*#header #logo-title #site-slogan { (falls der Namenszusatz kleiner sein soll, bitte im Adminbereich auch ändern)
	font-size: 140%;
	font-weight: bold;
	color: #334d55;
	padding-left: 30px;
	padding-top: 46px;
}*/

#header #header-region {
	overflow: hidden;
}

/* footer 
--------------------------- */

#footer {
	float: none;
	clear:both;
	font-size: 80%;
	color: #666;
	padding: 8px 0 8px 276px;
	border-top: 1px solid #ebd699;
	border-bottom: 1px solid #ebd699;
}


/*---------------------------------*/

/* Layout Helpers */

#header,
#footer,
#main #content .mission,
#main #content .breadcrumb,
#main #content .node {
	clear: both;
}
#main #content .breadcrumb {
display: none;
}
#header{
	border-bottom: 1px solid #ebd699;
}
#footer{
	/*background-color:#eee;*/
}
#sidebar-left {
	/*background: #B9CAFF;*/

}
#sidebar-right {
	background: #FF8539;
}

#navigation{
	background-color: #f0ff83;
	clear: both;
}
